Bug 1538557 - [FutureFeature]Import novajoin-tempest-plugin for RHOS-13
Summary: [FutureFeature]Import novajoin-tempest-plugin for RHOS-13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-novajoin-tests-tempest
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Jon Schlueter
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On: 1488115 1488615
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-25 10:10 UTC by Chandan Kumar
Modified: 2018-06-27 13:44 UTC (History)
10 users (show)

Fixed In Version: python-novajoin-tests-tempest-0.0.1-0.20180219103837.59d7ba6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:43:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 9310 None rpm-master: MERGED openstack/novajoin-tempest-plugin-distgit: Initial import of spec file (Ib613d19c74eb75ab2280090e7fe66b73ce283285) 2018-03-21 13:38:14 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:44:09 UTC

Comment 6 errata-xmlrpc 2018-06-27 13:43:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.